
From: Adrian Bunk <bunk@stusta.de>

This patch makes a needlessly global variable static.

Signed-off-by: Adrian Bunk <bunk@stusta.de>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 dev/null           |    0 
 drivers/block/rd.c |    2 +-
 2 files changed, 1 insertion(+), 1 deletion(-)

diff -puN drivers/block/rd.c~drivers-block-rdc-make-a-variable-static drivers/block/rd.c
--- 25/drivers/block/rd.c~drivers-block-rdc-make-a-variable-static	Mon May  2 16:28:54 2005
+++ 25-akpm/drivers/block/rd.c	Mon May  2 16:28:54 2005
@@ -74,7 +74,7 @@ static struct request_queue *rd_queue[CO
  * architecture-specific setup routine (from the stored boot sector
  * information).
  */
-int rd_size = CONFIG_BLK_DEV_RAM_SIZE;		/* Size of the RAM disks */
+static int rd_size = CONFIG_BLK_DEV_RAM_SIZE;	/* Size of the RAM disks */
 /*
  * It would be very desirable to have a soft-blocksize (that in the case
  * of the ramdisk driver is also the hardblocksize ;) of PAGE_SIZE because
diff -L drivers/block/rd.c.old -puN /dev/null /dev/null
_
